/* Add here all your css styles (customizations) */

.footer-logo
{
    max-width: 220px;
}

#logo-header
{
    max-width: 240px;
}

.navbar-brand
{
    padding: 3px 15px;
}

.header-v1 .topbar-v1 .top-v1-data li a.large-icon
{
    font-size: 16px;
}

.list-unstyled
{
    margin-right: 0;
}

.testimonials-v4-in
{
    min-height: 160px;
}

.slutionTitle
{
    color: white;
    text-align: center;
    margin-top: 20px;
}

.slutionTitle2
{
    text-align: center;
    color: #345E5A;
    margin-top: 20px;
}

.carouselHome .owl-carousel-v6 .owl-carousel-item
{
    min-height: 90px;
}

.applicationLast .news-v2 .news-v2-desc
{
    min-height: 380px;
}

.cusTestimonial .rounded-2x
{
    min-height: 160px;
}

.cusTestimonial .item
{
    min-height: 520px;
}

.cusTestimonial .testimonial-info img
{
    width: auto;
    height: auto;
}

.pressRelease .tag-box-v2
{
    min-height: 135px;
}

.header-v1 .container > .navbar-header
{
    margin-bottom: 0;
}

.navbar-brand
{
    height: auto;
}

.cusTestimonial
{
    min-height: 865px;
}

#sb-site
{
    min-height: auto !important;
}

a.wpcc-btn
{
    padding-left: 50px;
    padding-right: 50px;
}

@media (max-width: 768px)
{
    .interactive-slider-v2 h1
    {
        font-size: 40px;
    }

        .featureSec ul.row > li.col-sm-1
    {
        padding: 0px 20px;
        min-height: 0px;
    }

    .featureSec ul.row > li
    {
        min-height: 0px !important;
    }
}

[aria-expanded="false"] .u-accordion__control-icon i:nth-child(1)
{
    display: inline;
}

[aria-expanded="true"] .u-accordion__control-icon i:nth-child(1)
{
    display: none;
}

.u-accordion__control-icon i:nth-child(1)
{
    display: none;
}

[aria-expanded="false"] .u-accordion__control-icon i:nth-child(2)
{
    display: none;
}

.g-pos-abs
{
    position: absolute !important;
}

.g-pos-stc
{
    position: static !important;
}

.g-pos-fix
{
    position: fixed !important;
}

.g-bg-gray-light-v5
{
    background-color: #f7f7f7 !important;
}

.g-py-100
{
    padding-top: 7.14286rem !important;
    padding-bottom: 7.14286rem !important;
}

.g-pa-40
{
    padding: 2.85714rem !important;
}

.g-bg-white
{
    background-color: #fff !important;
}

.rounded
{
    border-radius: .25rem !important;
}

#overviewAccordion > .card
{
    padding: 30px 15px;
    background-color: #f1f4f6;
    margin-bottom: 10px;
}

    #overviewAccordion > .card h5
    {
        font-size: 15px;
        margin-bottom: 0;
    }

    #overviewAccordion > .card .u-accordion__body
    {
        padding: 15px 20px 0px 0px;
    }

.isoLink
{
    color: #3498db;
    padding: 20px 20px;
    width: 100%;
    margin-top: 10px;
    margin-bottom: 10px;
    background: #ededed;
}

.isoImg
{
    background: white;
    padding: 20px;
}

.isoHeader
{
    color: #fff;
    font-size: 70px;
    font-weight: 600;
    line-height: 80px;
    text-transform: uppercase;
}

.parallax-quote.greyBg:after
{
    background-color: #efefef;
    /*background: rgba(52,152,219,0.8);*/
}

.parallax-quote-in small
{
    color: #777;
}

.bg-color-custom
{
    background-color: #FFD88A;
}

    .bg-color-custom .lead
    {
        font-size: 21px;
        color: #2d374b;
        font-weight: 400;
        text-align: center;
    }

    .bg-color-custom .btn
    {
        margin-left: 20px;
        border-radius: 4px;
    }

.service-box-v1 li:hover
{
    color: #555;
}

.custom-header
{
    background-color: #272727;
    padding: 20px;
}

h1.capitalize
{
    text-transform: capitalize;
}

h1.noneTextTransform
{
    text-transform: none;
}

.margin-top-30
{
    margin-top: 30px;
}

.margin-top-60
{
    margin-top: 60px;
}

.aboutSecCarousel .carousel-inner
{
    text-align: left;
}

.aboutSecCarousel .testimonials .carousel-arrow
{
    top: -35px;
}

.aboutSecCarousel .bg-container
{
    background-color: #f5f5f5;
    padding: 20px 30px;
}

    .aboutSecCarousel .bg-container p
    {
        /*background: white;*/
        font-style: normal;
        color: black;
        padding-left: 0;
    }

.padding-left-20
{
    padding-left: 20px;
}

.w-100
{
    margin-left: auto;
    margin-right: auto;
}

.featureSec ul.row > li
{
    padding: 50px 20px;
    min-height: 280px;
}

h3.noneTextTransform
{
    text-transform: none !important;
}

.customSteps p
{
    min-height: 120px;
}

.customPadding .service-desc
{
    padding-left: 6px;
    padding-right: 6px;
}

.aboutSecCarousel .testimonials .carousel-arrow i
{
    background-color: #222;
    color: white;
}

.modal-dialog.customModal
{
    width: 90%;
    max-width: none;
    height: 80%;
}

.customModal .modal-body iframe
{
    width: 100%;
    height: 100%;
    border: none;
}

.customModal .modal-content
{
    /*height: 90vh;*/
    height: 100%;
}

.customModal .modal-body
{
    padding: 0;
    position: relative;
    height: 100%;
}

.secTestmonialSecCarousel .testimonials .carousel-arrow
{
    top: -35px;
}

.secTestmonialSecCarousel .bg-container
{
    padding: 20px 30px;
}

    .secTestmonialSecCarousel .bg-container p
    {
        /*background: white;*/
        font-style: normal;
        color: black;
        padding-left: 0;
    }

.secTestmonialSecCarousel .testimonials .carousel-arrow i
{
    background-color: #222;
    color: white;
}

.margin-bottom-0
{
    margin-bottom:0;
}
